Subject: "Home directory" folder

From: Ted Y Wilson <[email-masked]>
Date: Wed, 7 Dec 1994 11:44:16 -0500 (EST)

After entering the 'folder' environment of PINE, I see below
the mail folders a band which has the message that my home
directory access folder has been disabled, or some such,
and that I should select to restore it.

My question is:  How do I look at my home directory using Pine?
I can see it at the unix % prompt by using the list ls command.
It might be handy to look at it from inside Pine, however.
Any help out there, particularly at the U. Mich. sysop command post?

Thanks.